# L4Re Operating System Framework: Elf32_Dyn Struct Reference

Loading...
Searching...
No Matches
Elf32_Dyn Struct Reference
Utility Functions » ELF binary format

ELF32 dynamic entry. More...

`#include <elf.h>`

Collaboration diagram for Elf32_Dyn:

## Data Fields

Elf32_Sword | d_tag

## Detailed Description

ELF32 dynamic entry.

Definition at line 513 of file elf.h.

## Field Documentation

## d_tag

Elf32_Sword Elf32_Dyn::d_tag

See also
  Elf_DTs

Definition at line 515 of file elf.h.

The documentation for this struct was generated from the following file:

- l4/util/elf.h